/* 初始化CSS */

:root {
    /* pc字体行高规范 */
    --font-12: 12px;
    --font-l-12: 20px;
    --font-14: 14px;
    --font-l-14: 22px;
    --font-lp-14: 24px;
    --font-16: 16px;
    --font-l-16: 24px;
    --font-lp-16: 30px;
    --font-18: 18px;
    --font-l-18: 26px;
    --font-lp-18: 32px;
    --font-20: 20px;
    --font-l-20: 28px;
    --font-24: 24px;
    --font-l-24: 32px;
    --font-28: 28px;
    --font-l-28: 38px;
    --font-36: 36px;
    --font-l-36: 48px;
    --font-48: 48px;
    --font-l-48: 64px;

    /* 颜色变量 */
    --color-1: #2B2A26;
    --color-2: #656460;
    --color-3: #93928d;
    --color-4: #b3b1a8;
    --color-5: #d5d3cd;
    --color-6: #E8E7E2;
    --color-7: #F3F2EF;
    --color-8: #F8F8F5;
    --color-main: #FE7400;
    --color-hover: #FE8219;
    --color-active: #E46800;
}

body,
p,
ul,
ol,
li,
img,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
select,
input {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    min-width: 1200px;
    color: var(--color-1);
    text-align: left;
    font: 14px/1.8 "Helvetica Neue", Helvetica, "PingFang SC", "Microsoft YaHei", "Hiragino Sans GB", "WenQuanYi Micro Hei", Arial, sans-serif;
}

ul,
ol,
li {
    list-style: none;
}

select,
input {
    outline: none;
    vertical-align: middle;
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Microsoft YaHei", "Hiragino Sans GB", "WenQuanYi Micro Hei", Arial, sans-serif;
}

img {
    border: 0;
}

p {
    text-indent: 0;
}

textarea {
    resize: none;
    outline: none;
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Microsoft YaHei", "Hiragino Sans GB", "WenQuanYi Micro Hei", Arial, sans-serif;
}

a,
a:link,
a:visited {
    color: var(--color-main);
    text-decoration: none;
}

a:hover {
    color: var(--color-hover);
    text-decoration: underline;
}

.clearfix:after {
    content: '\0020';
    display: block;
    clear: both;
    height: 0;
}

.clearfix {
    zoom: 1;
}

.clearFloat {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}

body {
    min-width: 1180px;
}


[v-cloak] {
    display: none;
}

.box1180 {
    width: 1180px;
    margin: 0 auto;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.icon {
    width: 4px;
    height: 20px;
    background: var(--color-main);
}

.header {
    position: relative;
    width: 100%;
    height: 200px;
    background: url("./images/pc-banner.jpg") no-repeat top center, linear-gradient(180deg, #ffeca0, #ffdc52);
    background-size: 1440px 200px;
}

.header h1 {
    position: absolute;
    top: -100px;
    left: -100px;
}

.menu {
    height: 60px;
    line-height: 60px;
    background: #fff;
    color: var(--color-1);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.08);
}

.menu li {
    font-size: var(--font-18);
}
.menu li.onread {
    position: relative;
}
.menu li.onread:after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 36px;
    height: 3px;
    background: var(--color-main);
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
}

.menu li a {
    display: block;
    padding: 0 24px;
    color: var(--color-1);
    font-weight: 700;
}

.menu li a:hover {
    text-decoration: none;
}

.menu .goindex a {
    color: var(--color-main);
    font-weight: 700;
    padding: 0 10px;
}

.menu-ul {
    display: flex;
    align-items: center;
}

.container {
    margin-top: 32px;
    margin-bottom: 24px;
}

.container .left {
    float: left;
    width: 908px;
}

.container .left h2 {
    margin-bottom: 8px;
    font-size: var(--font-20);
    font-weight: bold;
    color: var(--color-1);
    line-height: var(--font-l-20);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .left h2::before,
.container .left h2::after {
    content: '';
    display: inline-block;
    width: 67px;
    height: 4px;
    background: url("./images/title-icon.svg") no-repeat center;
    background-size: 100% 100%;
    margin-right: 7px;
}

.container .left h2::after {
    margin-left: 7px;
    margin-right: 0;
    transform: rotate(180deg);
}

.container .left-lxgx {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--font-14);
    color: var(--color-1);
    line-height: var(--font-l-14);
}

.container .left-lxgx .ch-icon-volume-fill {
    color: var(--color-main);
    font-size: var(--font-14);
    margin-right: 6px;
}

.container .left-bz {
    padding: 17px 17px 14px;
    text-align: center;
    background: url("./images/pc-tip-bg.jpg") no-repeat center;
    background-size: 100% 100%;
    font-size: var(--font-14);
    color: var(--color-1);
    line-height: var(--font-l-14);
}

.container .author {
    font-size: var(--font-14);
    color: var(--color-1);
    line-height: var(--font-l-14);
    text-align: right;
}

.mt-20 {
    margin-top: 20px;
}

.container .right {
    float: right;
    width: 200px;
    padding: 24px 20px;
    border: 1px solid var(--color-6);
}

.leftdiv {
    margin-top: 32px;
}

.right {
    position: sticky;
    top: 0;
}

.right .right-wx {
    display: block;
    width: 100%;
}

.leftdiv h2 {
    position: relative;
    padding-left: 8px;
    padding-bottom: 8px;
    font-size: var(--font-16);
    font-weight: bold;
    color: var(--color-1);
    line-height: var(--font-l-16);
}

.leftdiv h2 .icon {
    position: absolute;
    top: 4px;
    left: 0;
    height: 16px;
}

.leftdiv li {
    padding-left: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: var(--font-14);
    color: var(--color-1);
    line-height: var(--font-l-14);
    position: relative;
    margin-top: 8px;
}

.leftdiv li::before {
    content: '';
    width: 4px;
    height: 4px;
    background: var(--color-5);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.leftdiv li a {
    color: var(--color-1);
}

.footer .footer-2017 {
    padding: 35px 0;
    font-size: var(--font-14);
    color: var(--color-3);
}

.footer .footer-2017 a {
    color: var(--color-3);
}

.margin-b15 {
    margin-bottom: 15px;
}

.pcx-left-pc h5 {
    margin-bottom: 15px;
}

.table01 {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    word-wrap: break-word;
    word-break: break-all;
    border: 1px solid var(--color-6);
    text-align: left;
}
.table01 td,
.table01 th {
    height: 46px;
    padding: 12px;
    font-size: var(--font-14);
    color: var(--color-1);
    line-height: var(--font-l-14);
    border-bottom: 1px solid var(--color-6);
    border-right: 1px solid var(--color-6);
    box-sizing: border-box;
    vertical-align: top;
}

.table01 th {
    font-weight: 700;
    background-color: var(--color-8);
}

.table01 a {
    color: var(--color-main);
}

.table01 .td-link a {
    display: block;
}

.table01-pcx {
    table-layout: fixed;
}

.table01-pcx td,
.table01-pcx th {
    text-align: center;
    vertical-align: middle;
}

.table01-pcx .td-left {
    text-align: left;
}
